"PBDefaultBuildTool" = {
    ACTIONS = {"askOnNextLoad:" = id; "keepOldValues:" = id; "resetToDefaults:" = id; };
    OUTLETS = {buildToolTableView = id; messagePanel = id; };
    SUPERCLASS = NSObject;
};
"FirstResponder" = {
    ACTIONS = {};
    OUTLETS = {};
    CATEGORY = LocalActions;
};
